.header {
    position: absolute;
    z-index: 1000;
    top: 0;
    left: 0;
    display: flex;
    align-items: center;
    width: 100%;
    height: 90px;
    transition: all 0.4s cubic-bezier(0.165, 0.84, 0.44, 1);
}
.toggle-password {margin-right: 10px;}
.forgotpass{padding-top: 10px}
.masthead.-type-5 {
    position: relative;height: 100vh;padding-top:8%;
   
}/*.masthead:before {
    content: '';
    height: 100%;
    width: 90%;
    background-image: -webkit-linear-gradient(left, #d3eefb 0%, #b0defe 17.06%, #b0defe 38.29%, rgba(176,222,254,0.85) 52.45%, rgba(176,222,254,0.7) 64.97%, rgba(176,222,254,0.6) 77.13%, rgba(176,222,254,0.440266) 88.14%, rgba(176,222,254,0) 100%);
    background-image: linear-gradient(90deg, #d3eefb 0%, #b0defe 17.06%, #b0defe 38.29%, rgba(176,222,254,0.85) 52.45%, rgba(176,222,254,0.7) 64.97%, rgba(176,222,254,0.6) 77.13%, rgba(176,222,254,0.440266) 88.14%, rgba(176,222,254,0) 100%);
    position: absolute;
    top: 0;
    left: 0;
}*/.text-40 {
    font-size: 40px !important;
}.mt-20 {
    margin-top: 20px !important;
}p {
    margin: 0;
    font-size: 16px;
    color:#697488;
}.masthead.-type-5 .masthead__image {
    position: fixed;
    top: 0;
    right: 0;
    height: 100%;
    width: 100%;
    z-index: -1;
}/*.masthead:before {
    content: '';
    height: 100%;
    width: 90%;
    background-image: -webkit-linear-gradient(left, #d3eefb 0%, #b0defe 17.06%, #b0defe 38.29%, rgba(176,222,254,0.85) 52.45%, rgba(176,222,254,0.7) 64.97%, rgba(176,222,254,0.6) 77.13%, rgba(176,222,254,0.440266) 88.14%, rgba(176,222,254,0) 100%);
    background-image: linear-gradient(90deg, #d3eefb 0%, #b0defe 17.06%, #b0defe 38.29%, rgba(176,222,254,0.85) 52.45%, rgba(176,222,254,0.7) 64.97%, rgba(176,222,254,0.6) 77.13%, rgba(176,222,254,0.440266) 88.14%, rgba(176,222,254,0) 100%);
    position: absolute;
    top: 0;
    left: 0;
}*/
.header__buttons{;padding-top: 30px; position: relative;z-index: 2}
.agencyblock{position: relative;z-index: 9;background: rgba(255,255,255,0.6);padding:50px;}
.agencyblock h2{text-align: center;}
.header-logo img {
    width: 140px;
}
.mb-40{margin-bottom: 40px}
.form-control{border: 1px solid #d1d1d1!important;padding: 10px!important;background: #fff!important}
.formHome{padding: 20px 0 0}
.posrela{position: relative;z-index: 9}

.masthead.-type-5 .-line {
    position: absolute;
    bottom: -40%;
    left: 0;
    width: 100%;
}.text-blue-1 {
    color: #3554d1;
}.relative {
    position: relative;
}.masthead.-type-5 .-line {
    position: absolute;
    bottom: -40%;
    left: 0;
    width: 100%;
}.text-blue-1 {
    color: #3554d1;
}.bg-blue-1 {
    background-color:#c00415!important;
}.px-35 {
    padding-left: 35px !important;
    padding-right: 35px !important;
}.py-15 {
    padding-top: 15px !important;
    padding-bottom: 15px !important;
}.button {
    display: flex;
    align-items: center;
    justify-content: center;
    vertical-align: middle;
    text-align: center;
    line-height: 1;
    font-weight: 500;
    font-size: 15px;
    line-height: 1.2;
    border-radius: 4px;
    border: 1px solid transparent;
    transition: all 0.3s cubic-bezier(0.165, 0.84, 0.44, 1);
}.masthead.-type-5 .masthead__image img {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
}.mt-20 {
    margin-top: 20px !important;
}.mt-40 {
    margin-top: 40px !important;
}h1, h2, h3, h4, h5, h6 {
    margin: 0;
    line-height: 1.45;
    font-weight: 600!important;
}

.loghead a{color:#333;text-decoration: none;padding-left: 15px}
.navbar-nav>li {
    float: left;
    padding: 10px;
}